#!/usr/bin/perl

use strict;
use warnings;
use utf8;
use lib qw(@modulesdir@);

use IdPAccountManager::Configuration;
use IdPAccountManager::WebRequest;

my $configuration = IdPAccountManager::Configuration->new(
    file => '@sysconfdir@/manager.conf'
);

my $request = IdPAccountManager::WebRequest->new(
    configuration => $configuration
);
$request->run();

__END__

=head1 NAME

account-manager-web.pl - Web interface for the Test IdP Account Manager
